#
class ApplicationController < ActionController::Base
  protect_from_forgery with: :exception
  before_action :metas

  def metas
    set_meta_tags site: t('metas.site'),
                  title: t('metas.title'),
                  description: t('metas.description')
  end
end
